WordPress.org

Ready to get started?Download WordPress

Forums

[Plugin: Eventbrite for The Events Calendar] Fatal error on installation in my wordpress 2.9.2 (7 posts)

  1. marcusyong
    Member
    Posted 4 years ago #

    after installation, and appears following error:
    Fatal error: Call to undefined function curl_version() in D:\xampplite\htdocs\wordpress\wp-content\plugins\eventbrite-for-the-events-calendar\eventbrite-for-the-events-calendar.class.php on line 88

    Pls help me!

    http://wordpress.org/extend/plugins/eventbrite-for-the-events-calendar/

  2. Shane Pearlman
    Modern Tribe
    Posted 4 years ago #

    hey marcus,

    what version of php is your server running?

    -S

    For updates, release information and tips about our open source plugins, follow us on twitter @justlikeair.

  3. marcusyong
    Member
    Posted 4 years ago #

    thanks, when I install xampp, I find I didn't apply php_curl.dll in xampp\apache\bin\php.ini, maybe your plugin need BookLibrary.

  4. mam1606
    Member
    Posted 4 years ago #

    I love the Events Calendar. I've just finished customizing it and it looks great. Thank you. I then went to the next step: Eventbrite and ran into the same problem and same error after installation,:
    Fatal error: Call to undefined function curl_version() in C:\Program Files\xampp\htdocs\energy_talk\wp-content\plugins\eventbrite-for-the-events-calendar\eventbrite-for-the-events-calendar.class.php on line 88

    I am running PHP 5.3.1 so its up to date. Help please ... I don't understand what curl_version is and have concerns about copying .dll files. Can anyone explain in simple step by step.
    Thanks

  5. mobetman
    Member
    Posted 4 years ago #

    Having same problem. Did anyone get a fix for the issue?

  6. Jason Bahl
    Member
    Posted 4 years ago #

    I'm also having the same problem. I'm using the PRO version of the calendar from CodeCanyon. The regular version seemed to work well with EventBrite, but not the Pro version, which is a disappointment.

    Any help would be great.

    Thanks!

  7. Fabien
    Member
    Posted 3 years ago #

    Hello everybody,
    I have a similar problem but not on line 88 but line 16

    Fatal error: Cannot redeclare the_events_calendar_version_check() (previously declared in /www/wp-content/plugins/the-events-calendar/the-events-calendar.php:17) in //www/wp-content/plugins/the-events-calendar/the-events-calendar.php on line 16

    Is there anyone who know the solution?
    Thank you :)

Topic Closed

This topic has been closed to new replies.

About this Topic